i need help with flashing

Discussion in '3DS - Flashcards & Custom Firmwares' started by jimois13, Jun 8, 2014.

  1. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    my system is on 7.2,i have the emund from before update my system.can i play backups now?
     


  2. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    you updated the real nand? no, you can't use the flashcard anymore. if you made a backup of the nand, you can flash it back, but you need an hardware mod.
     
  3. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    i think the emunand is the real nand flashed.
     
  4. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Emunand is a copy of sysnand that is stored and launched from the SD card (no flashing involved)
    It IS possible to flash emunand backup to sysnand though (Although not sure if it'll actually get you back to 4.5)
     
  5. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    do you know how to do this?
     
  6. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    No I don't. I've only read about it.
    You need to do hardware mod (just like regular nand flashing).
    Here's a thread for how it's done (http://gbatemp.net/threads/nand-flash-dump-3ds.353263/)
    If you don't know what any of that means (like me lawl) there are some people on the forum that'll flash it for you for a small fee.
     
  7. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    jimois, make sure you have a backup of either real nand or emunand with a 4.x firmware, or else it's pointless. if you don't have one, you have to buy a new 3ds or wait until 7.x is supported (may take even years), sorry.
     
  8. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    i have the emunand
     
  9. elcravo

    elcravo Advanced Member

    Newcomer
    58
    14
    Feb 25, 2013
    Gambia, The
    The emunand wont help you unless it's on FW 4.x.
     
  10. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    do you know how to check it?
     
  11. Scott20
    This message by Scott20 has been removed from public view by BORTZ, Jun 8, 2014, Reason: ads.
    Jun 8, 2014
  12. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    so i can play 3ds backups without the gateway?
     
  13. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    i want to play 3ds games on my 3ds not ds games.i am on firmware 7.2
     
  14. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,918
    255
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
  15. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,434
    Sep 23, 2013
    Sounds like this guy has no idea what emunand is

    Basically,your not playing 3ds rims without buying a 3ds on 4.5 or lower
     
  16. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    The thing I want to know is if I can play ROMs with emu and in SD card,7,2 system version and gateway
     
  17. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    Emunand in SD card,sorry.
     
  18. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    your 3DS needs to be on System Firmware 4.1-4.5 in order for it to work
    your EmuNAND Firmware can be on 7.2 or whatever you want, but the System Firmware cannot be over 4.5
    start your 3DS and go to Settings and check your Firmware Version, if it is above 4.5, then your 3DS is incompatible, unless you made a backup of an older Firmware, then you can install a hardware mod (soldering skills required) and flash the old Firmware back on your 3DS
    But like you were already told, please read the sticky, it exlains everything in detail
    http://gbatemp.net/threads/only-the...s-plays-3ds-roms-3ds-still-not-hacked.297281/
     
  19. jimois13
    OP

    jimois13 Member

    Newcomer
    38
    0
    May 10, 2014
    Greece
    can i take a backup of the older firmware from an other 3ds?
     
  20. porkiewpyne

    porkiewpyne Report-er

    Global Moderator
    2,049
    1,179
    Jun 8, 2008
    Australia
    No.
     
  21. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    jimois, your last hope is having emunand with 4.x firmware, otherwise you have to buy a new 3ds. but if you don't remember its version/didn't store a copy somewhere with a name that indicates its version, there's no way to check but to flash it in the 3ds (afaik).
    have you ever updated emunand's firmware?